photokorn 'pic' Parameter SQL Injection Vulnerability

Bugtraq ID: 27627
Class: Input Validation Error
CVE: CVE-2008-0614
Remote: Yes
Local: No
Published: Feb 05 2008 12:00AM
Updated: May 07 2015 05:33PM
Credit: you_kn0w is credited with the discovery of this vulnerability.
Vulnerable: KEIL Software photokorn 1.543
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus